@charset "Windows-31J";

/* Whole */

div#sideBar table.subContent td {
	padding-bottom: 15px;
}

div#sideBar table.subContent td p.photo {
	margin-top: 10px;
	margin-bottom: 15px;
	text-align: center;
}

/* .inline */

div#sideBar p.inline {
	margin-top: 5px;
	margin-bottom: 5px;
}

/**
 * ul.listBullet
 *     The base style exists in /common/css/layout.css
 */

ul.listBullet li {
	margin-bottom: 0;
}

/* 利用規約 */

div.regulation div.section {
	margin: 0 15px 30px 15px;
}

div.regulation h2 {
	width: 80%;
	height: 1.5em;
	min-height: 1.5em;
	margin: 15px 0 10px 15px;
	background-image: none;
	font-size: 90%;
}

div.regulation h3 {
	margin: 5px 15px 0 0;
}

div.regulation p,
div.regulation ul li,
div.regulation ol li,
div.regulation dl dt,
div.regulation dl dd {
	margin-left: 1em;
	font-size: 80%;
	line-height: 1.5;
}

div.regulation ol li {
	margin-bottom: 5px;
}

div.regulation ol,
div.regulation ol.decimal {
	margin-top: 5px;
	margin-left: 2em;
	list-style: outside decimal;
}

div.regulation ol.lalpha {
	margin-top: 5px;
	margin-left: 2em;
	list-style: outside lower-alpha;
}

div.regulation ul ul li,
div.regulation ul ol li,
div.regulation ol ul li,
div.regulation ol ol li {
	font-size: 100%;
}

/* lead no left no margin bold */
p.point_red {
	margin-bottom: 5px;
	font-size: 80%;
	line-height: 1.3;
	font-weight: bold;
	color:#ff0000;
}

/* lead no left no margin bold */
p.error_title {
	margin-bottom: 5px;
	font-size: 120%;
	line-height: 1.3;
	font-weight: bold;
}

/* error-icon ローカル対応 */

p.error-icon a {
	color:#ff0000;
}

/* getTxt 110201追記 */
p.getTxt {
	color:#ff00b4;
	font-size:100%;
}
p.getTxt span {
	font-size:80%;
	color:#ff00b4;
}

p.normal {
	font-weight:normal;
}

p.fontL {
	font-size:100%;
}

/* change 110415追記 */
dl#change {
	width:180px;
	margin:0 auto;
	padding:7px 70px 7px 70px;
	border:1px solid #cccccc;
	border-radius:3px 3px 3px 3px / 3px 3px 3px 3px;
	font-size:120%;
}
dl#change dt,
dl#change dd {
	float:left;
	font-weight:bold;
}
dl#change dd {
	float:left;
	font-weight:bold;
}
dl#change dd ul li {
	float:left;
}
dl#change dd ul li.line {
	margin:0 5px 0 5px;
}

/* sideBar */
div#sideBar ul.inner li {
	margin:0 0 10px 0;
}

/* password_bg */
div.password_bg {
	background:url(/regist/images/password_ruler.gif) no-repeat;
	width:307px;
	height:11px;
	padding-top:3px;
	padding-left:1px;
}

/*----- clearfix -----*/
.clearfix:after {
  content:".";
  display:block;
  clear:both;
  height:0;
  visibility:hidden;
}
